package com.sckw.operation;

import com.sckw.startup.annotation.SckwCloudApplication;
import org.springframework.boot.SpringApplication;

/**
 * desc TODO
 * author zk
 * date 2023/7/6 0006
 */
@SckwCloudApplication
public class OperationApplication {

    public static void main(String[] args) {
        SpringApplication.run(OperationApplication.class, args);
    }

}
